Subject: Help for Enable-Msg-View-Attachments and other stuff

From: Matt Ackeret <[email-masked]>
Date: Wed, 10 Nov 2004 19:16:01 -0800 (PST)

The help screen for the Enable-Msg-View-Attachments feature should
mention the Enable-Msg-View-Forced-Arrows feature (just like the 
one for Enable-Msg-View-URLs does, for example).

I was initially confused why the arrows didn't actually move around
the attachments as was described in the help screen.

BTW, maybe the attachment info should be more detailed:

For example -- 
Parts/Attachments:
   1 Shown   ~21 lines  Text (charset: ISO-8859-1)
   2   OK    ~33 lines  Text (charset: ISO-8859-1)

the second item is actually text/html.  There's definitely enough width there
to show me more info, like when the feature is turned off.  I was also
initially confused as to why the first item was shown directly in pine, but
trying to view the second item would launch links (but still show me 
raw html.. I still haven't figured that part out).

Also, the original reason why I was looking around the setup screen in
the first place (but may have missed it), is there a way I can actually turn
off or make the above info briefer (yes I know I *JUST* asked for it to 
be more detailed -- I guess I want detail about things I care about and not
things I don't, e.g. size and charset).

..and can I turn off this info:
    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "US-ASCII" character set.  ]
    [ Some characters may be displayed incorrectly. ]

Basically I don't care most of the time..  If it shows up funky, then I'll
investigate and figure it out.

-- 
top-posting: It's just a bad idea.  Please don't respond to a message and
change the subject to start a new topic -- it messes up threaded email viewing.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------